@charset "UTF-8";

/* ■ページ構造 */

body {
	margin: 0;
	padding: 0;
	background: #fff;
	position: relative;
	color: #000;
	font-family: "Verdana", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック;
	font-size: small;
	line-height: 1.8;
}

#container {
	width: 800px;
	text-align: left;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	padding:0;
}

#content {
	width: 800px;
	text-align: left;
	margin: 0 auto;
	background: #fbd9b6;
}

#header {
	background: #fff url(images/top.jpg) no-repeat top center;
	width: 800px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:200px;
	position: relative;
	margin: 0 auto;
}

#menu {
	background: #fff url(images/menu.jpg) no-repeat top center;
	width: 800px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:100px;
	position: relative;
	margin: 0;
}

#leftside {
  width: 165px;
  float: left;
}

#shop {
	margin: 0 5px 0 15px;
	padding-top: 10px;
	border: #fff solid 1px;
	background: url(images/fire.jpg);
	text-align: center;
}

#rightside {
  width: 165px;
  float: right;
}

#banner {
	padding-top: 10px;
	margin: 0 15px 0 5px;
	border: #fff solid 1px;
	background: url(images/fire.jpg);
	text-align: center;
}

#topmain {
	text-align: left;
	margin-left: 183px;
	margin-right: 0px;
}

#main {
	text-align: center;
	margin-left: 165px;
	margin-right: 165px;
}

#lmain {
	text-align: left;
	margin: 0 35px 10px;
	margin-right: 165px;
}

#blogmain {
	text-align: center;
	margin-left: 165px;
}

#f-topics {
	margin: 0 0 10px;
	width: 600px;
	height: 855px;
	text-align: left;
	background: #fff;
	overflow: auto;
}

.topics {
	width: 557px;
	margin: 0 15px 10px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #000;
}

#allmain {
	width: 730px;
	margin: 0 35px 10px;
	text-align: left;
}

#ldaa-list {
	background: url(images/ldaa-mark.gif) no-repeat top left;
	width: 665px;
	margin: 0;
	padding-left:55px;
	text-align: left;
	padding-bottom: 20px;
}

#gd-list {
	background: url(images/gd-mark.gif) no-repeat top left;
	width: 665px;
	margin: 0;
	padding-left:55px;
	text-align: left;
	padding-bottom: 20px;
}

#ldj-list {
	background: url(images/ldj-mark.gif) no-repeat top left;
	width: 665px;
	margin: 0;
	padding-left:55px;
	text-align: left;
	padding-bottom: 20px;
}

#jpla-list {
	background: url(images/jpla-mark.gif) no-repeat top left;
	width: 665px;
	margin: 0;
	padding-left:55px;
	text-align: left;
	padding-bottom: 20px;
}

#lda { background: url(images/lda-logo.gif) no-repeat left top; margin: 0; padding-left:120px; text-align: left; height: 56px; padding-bottom: 20px; }

#gd { background: url(images/gd-logo.gif) no-repeat left top; margin: 0; padding-left:120px; text-align: left; height: 81px; padding-top: 20px; padding-bottom: 0; }

#ldj { background: url(images/ldj-logo.gif) no-repeat left top; margin: 0; padding-left:120px; text-align: left; height: 59px; padding-top: 10px; padding-bottom: 20px; }

#l1 { background: url(images/l1-logo.gif) no-repeat 10px top; margin: 0; padding-left:120px; text-align: left; height: 88px; padding-top: 10px; padding-bottom: 20px; }

#ldaa { background: url(images/ldaa-logo.gif) no-repeat 0 10px; margin: 0; padding-left:120px; text-align: left; height: 50px; padding-top: 0; padding-bottom: 20px; }

#champ, #link {
	width: 620px;
	margin: 10px 5px;
	text-align: left;
	padding-bottom: 20px;
}

#blog-l {
	float:left;
	width:310px;
}

#player-frame { float: right; text-align: left; width: 520px; height:800px; margin: 10px 0; overflow: auto; background-color: #fff; list-style-type: none; }

#player-top {
	margin: 10px 0;
	color: #000;
}

#footer {
	margin: 2em;
	padding: 0 0 1em;
	text-align: center;
	clear: both;
}

/* ■見出し */

h3 {
	margin: 0;
	font-size: 115%;
	color: #c00;
}

h3.red {
	margin: 0;
	font-size: 115%;
	color: #c00;
	text-decoration: underline;
}

h3.green {
	margin: 0;
	font-size: 115%;
	color: #c00;
	text-decoration: underline;
}

h4 {
	margin: 0;
  	font-size: 100%;
  	color: #000;
}

h5 {
	margin: 0;
  	font-size: 115%;
  	color: #000;
}

.t-large {
	font-size: 140%;
}

.st-large {
	font-size: 120%;
	margin-bottom: 0.5em;
}

.listindex {
	font-size: 110%;
	margin: 0;
	padding-left: 20px;
	background: url(images/list.gif) no-repeat left 5px;
}

#t-topics { background-image: url(images/t-topics.jpg); background-repeat: no-repeat;
	width: 600px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:47px;
	margin: 15px 0 0;
	text-align: left;
}

#t-doracon { background-image: url(images/t-doracon.jpg); background-repeat: no-repeat;
	width: 760px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:59px;
	margin: 0 21px 15px;
	text-align: left;
}

#t-about { background-image: url(images/t-about.jpg); background-repeat: no-repeat;
	width: 468px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:36px;
	margin: 15px 1px;
	text-align: left;
}

#t-tournament { background-image: url(images/t-tournament.jpg); background-repeat: no-repeat;
	width: 760px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:59px;
	margin: 0 21px 15px;
	text-align: left;
}

#t-rule { background-image: url(images/t-rule.jpg); background-repeat: no-repeat;
	width: 760px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:59px;
	margin: 0 21px 15px;
	text-align: left;
}

#t-entry { background-image: url(images/t-entry.jpg); background-repeat: no-repeat;
	width: 760px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:59px;
	margin: 0 21px 15px;
	text-align: left;
}

#t-player { background-image: url(images/t-player.jpg); background-repeat: no-repeat;
	width: 760px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:59px;
	margin: 0 21px 15px;
	text-align: left;
}

#t-dfd { background-image: url(images/t-dfd.gif); background-repeat: no-repeat;
	width: 200px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:12px;
}

#t-champion { background-image: url(images/t-champion.jpg); background-repeat: no-repeat;
	width: 468px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:36px;
	margin: 0 1px 15px;
	text-align: left;
}

#t-item { background-image: url(images/t-item.jpg); background-repeat: no-repeat;
	width: 440px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:34px;
	margin: 0 15px 15px;
	text-align: left;
}

#t-form { background-image: url(images/t-form.jpg); background-repeat: no-repeat;
	width: 468px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:36px;
	margin: 15px 1px;
	text-align: left;
}

#t-blog { background-image: url(images/t-blog.jpg); background-repeat: no-repeat;
	width: 760px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:59px;
	margin: 0 21px 15px;
	text-align: left;
}

/* ■メニュー */

#menu li {margin: 0; padding: 0; list-style:none; overflow:hidden; display:block; }
#menu a { text-decoration: none; overflow:hidden; display:block; }
li#l-topics { top: 12px; left: 21px; position: absolute; width: 190px; height:0; padding-top: 38px; }
li#l-topics a {top: 0; left: 0; position: absolute; width: 190px; height:0; padding-top: 38px; text-decoration: none; }
li#l-doracon { top: 12px; left: 211px; position: absolute; width: 190px; height:0; padding-top: 38px; }
li#l-doracon a {top: 0; left: 0; position: absolute; width: 190px; height:0; padding-top: 38px; text-decoration: none;}
li#l-rule {top: 12px; left: 400px; position: absolute; width: 190px; height:0; padding-top: 38px; }
li#l-rule a {top: 0; left: 0; position: absolute; width: 190px; height:0; padding-top: 38px; text-decoration: none;}
li#l-entry {top: 12px; left: 589px; position: absolute; width: 190px; height:0; padding-top: 38px; }
li#l-entry a {top: 0; left: 0; position: absolute; width: 190px; height:0; padding-top: 38px; text-decoration: none;}
li#l-player { top: 50px; left: 21px; position: absolute; width: 190px; height:0; padding-top: 38px; }
li#l-player a {top: 0; left: 0; position: absolute; width: 190px; height:0; padding-top: 38px; text-decoration: none; }
li#l-champion { top: 50px; left: 211px; position: absolute; width: 190px; height:0; padding-top: 38px; }
li#l-champion a {top: 0; left: 0; position: absolute; width: 190px; height:0; padding-top: 38px; text-decoration: none;}
li#l-item {top: 50px; left: 400px; position: absolute; width: 190px; height:0; padding-top: 38px; }
li#l-item a {top: 0; left: 0; position: absolute; width: 190px; height:0; padding-top: 38px; text-decoration: none;}
li#l-blog {top: 50px; left: 589px; position: absolute; width: 190px; height:0; padding-top: 38px; }
li#l-blog a {top: 0; left: 0; position: absolute; width: 190px; height:0; padding-top: 38px; text-decoration: none;}

#contact li {margin: 0; padding: 0; list-style:none; overflow:hidden; display:block; }
#contact a { text-decoration: none; overflow:hidden; display:block; }
li#l-contact { top: 105px; left: 645px; position: absolute; width: 127px; height:0; padding-top: 53px; }
li#l-contact a {top: 0; left: 0; position: absolute; width: 127px; height:0; padding-top: 53px; text-decoration: none; }

/* ■段落・画像位置指定 */

#allmain p { font-size: 110%; margin: 0 0 1.5em; }

.topics p {
  margin: 0;
}

#player p {
  margin: 1em 0;
}

#champ p {
  margin: 1em 0;
}

#link p {
  margin: 0 0 1.5em;
}

img {
	border: none;
}

.banner {
	border: #fff solid 1px;
}

.side {
	margin-bottom: 10px;
	border: #fff solid 1px;
}

.item {
	margin: 0 15px 10px;
	border: #fff solid 1px;
}

.thumb {
	float: left;
	margin-right: 0.5em;
}

.photo {
	float: right;
	margin-left: 0.5em;
	margin-bottom: 1em;
	clear:both;
}

.face {
	float: left;
	border: #000 solid 1px;
	margin-right: 0.5em;
}

.headimg {
	margin-bottom: 1em;
}

.continue { float: right; }

.back { float: right; }

a { color: #000; text-decoration: none; }

a:hover { color: #000; text-decoration: underline; }




/* ■ドラコン選手名鑑・リンク集 */

#blog-l {
	float:left;
	width:50%;
}

#blog-r {
	float:right;
	width:50%;
}

#player {
	margin: 10px 0;
	text-align: left;
	padding-bottom: 20px;
}

ul.player-list, #feed-left, #feed-right {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

ul#player-top {
	margin: 0;
	padding-left: 0;
	list-style: none;
}

ul#player-bottom {
	float: right;
	text-align: right;
	list-style: none;
	width: 360px;
	margin: 10px 0;
	color: #000;
}

li.ama-top {
	padding-left: 18px;
	background: url(images/ama.gif) no-repeat left 1px;
	display: inline;
}

li.pro-top {
	padding-left: 18px;
	background: url(images/pro.gif) no-repeat left 1px;
	display: inline;
}

li.ama-ex {
	padding-left: 25px;
	background: url(images/ama.gif) no-repeat 7px 4px;
	float: right;
}

li.pro-ex {
	padding-left: 25px;
	background: url(images/pro.gif) no-repeat 7px 4px;
	float: right;
}

/* ■50音順テーブル */

/* .player-link { margin-left:20px; background: url(images/maru.gif) no-repeat; } */

#player-list table {
	width:165px;
	margin: 0 0 15px;
	background-color: #cc0000;
}

#player-list a { color: #fff; text-decoration: none; }
#player-list a:hover { color: #ff0; text-decoration: underline; }

#player-list td	{
	border: 1px solid #fff;
	padding: 3px 10px;
	font-size: 120%;
	color: #fff;
}

/* ■日程テーブル */

table {
	border-collapse: collapse;	border-spacing: 0;
	margin-bottom: 30px;
	width:100%;
}

table.record {
	width: 230px;
	margin-bottom: 30px;
	margin-right: 10px;
}

table.support	{
	margin-right: 10px;
	margin-bottom: 0;
}

th, td	{
	color: #000;
}

th	{
	border-bottom: 2px solid #000;
	text-align: left;
	padding: 2px 0;
	font-size: 110%;
}

.record th	{
	font-size: 90%;
	padding: 2px;
	text-align: center;
}

.record td	{
	padding: 2px;
	text-align: center;
}

td.pname {
	text-align: left;
}

td	{
	border-bottom: 1px dashed #000;
	padding: 2px;
}

.support td {
	border-bottom: none;
	padding: 2px 0;
}

td.lasttd	{
	border-bottom: 2px solid #000;
	padding: 2px;
	word-break: break-all;
}

td.plasttd	{
	border-bottom: 2px solid #000;
	text-align: left;
}

.comment	{
	border-bottom: none;
	padding: 2px 0;
}

/* ■ブログリスト */

.gfc-result {
	margin: 0;
	font-size: smaller;
}

.gfc-resultsHeader {
  border: 0;
  margin : 0;
  }
  
.gfc-resultsHeader .gfc-title{
list-style: none;
  color: #000;
  font-weight: bold;
  display: inline;
  }

.gf-snippet {
	display: none;
}

.gf-result .gf-author {
	display: none;
}

.gfc-result .gf-title,
.gfc-result .gf-spacer,
.gf-result .gf-relativePublishedDate {
display: inline;
color: #000;
}

.gfc-result .gf-title {
color: #c00;
}

.gf-relativePublishedDate {
	margin-left: 1em;
}

.gfc-resultsRoot {
	margin-bottom: 1em;
}

.gfc-img {
	float:left;
	margin-right: 0.5em;
	margin-top: 0.4em;
	overflow: auto;
	width:75px;
	height:75px
}

li.gfc {
	padding-left: 75px;
	padding-top: 2px;
	margin: 0;
	
}

li.gfc-pro {
	padding-left: 100px;
	padding-top: 2px;
	margin: 0;
	background: url(images/pro.gif) no-repeat 81px 6px;
	
}

li.gfc-ama {
	padding-left: 100px;
	padding-top: 2px;
	margin: 0;
	background: url(images/ama.gif) no-repeat 81px 6px;
}


/* ■選手名鑑リスト */

ul,li{margin:0; padding:0;}
#player-list {
	float: left;
	margin: 10px 0;
	width:200px;
}

* html ul.menu li{
	display:inline;
	zoom:1; }
*+html ul.menu li{
	display:inline;
	zoom:1; }
* html .sub{
	zoom:1;
	position:relative; }
*+html .sub{
	zoom:1;
	position:relative; } 

ul.sub1 { width:91px; float: left;}
ul.sub2 { width:91px; margin-left:0px; float: left; }
ul.sub3 { width:91px; margin-left:0px; float: left; }
ul.sub4 { width:91px; margin-left:274px; float: left; }

.ama {
	padding-left: 0px;
	background: url(images/ama.gif) no-repeat 2px 7px;
}

.pro {
	padding-left: 0px;
	background: url(images/pro.gif) no-repeat 2px 7px;
}

#t-title { background-image: url(lda2012/t-title.jpg); background-repeat: no-repeat;
	width: 760px;
	height:0;
	overflow:hidden;
	display:block;
	padding-top:58px;
	margin: 0 21px 10px;
	text-align: left;
}

.leftimg {
	float: left;
	margin-right: 0.5em;
	margin-top: 0.5em;
	clear:both;
}

.rightimg {
	float: right;
	margin-left: 0.5em;
	margin-right: 0.7em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	clear:both;
}

.ltext {
	float: left;
	margin-bottom: 0em;
	clear:both;
	width: 250px;
	text-align: left;
	font-size: 75%
}

.rtext {
	float: right;
	margin-bottom: 0em;
	clear:both;
	width: 300px;
	text-align: right;
	font-size: 75%
}

/* ■ドラコン選手名鑑 */

/* #player-detail { background-color: #fff; padding: 10px; list-style-type: none; width: 520px; height: 550px; margin: 10px 0; overflow: auto; float: right; } */

#player-list {
	float: left;
	margin: 10px 0;
}

#player-mark {
	clear: both;
	margin: 10px 0;
	text-align: right;
}

#name-pro {
	background: url(player/images/t-pro.gif) no-repeat 90px top;
	height: 80px;

}

#name-ama {
	background: url(player/images/t-ama.gif) no-repeat 90px top;
	height: 80px;
}

#name-prolist {
	background: url(player/images/t-pro.gif) no-repeat 70px -20px;
	height: 80px;

}

#name-amalist {
	background: url(player/images/t-ama.gif) no-repeat 70px -20px;
	height: 80px;
}

.player-name {
	color: #000;
	font-size: 140%;
	font-weight: bold;
	padding-left: 140px;
	padding-top: 25px;
	margin: 0;
}

.player-yomi {
	color: #000;
	font-size: 110%;
	font-weight: bold;
	padding-left: 142px;
	padding-top: 5px;
	margin: 0;
}

.player-namelist {
	color: #000;
	font-size: 140%;
	font-weight: bold;
	margin-left: 120px;
	margin-top: 5px;
}

/* .player-link {
	color: #cc0000;
	font-size: 100%;
	font-weight: bold;
	margin-left: 120px;
	margin-top: 10px;
	padding-left: 15px;
	background: url(images/maru.gif) no-repeat left 3px;
} */
/* =========================================================================================
    Entry-Page Banner Setting - 2015/06/23 Add -
========================================================================================= */
.bannerblock {
    width: 100%;
    overflow: hidden;
}
.bannerblock ul li {
    margin: 1% 3% 0 3%;
    list-style: none;
    float: left;
}
